Wyniki 1 do 2 z 2

Temat: Przemo <=> Joomla 1.5 - potrzebny nowy pomost

  1. #1
    Blokowany
    Dołączył
    06-06-2009
    Wpisy
    21
    Punkty
    10

    Domyślny Przemo <=> Joomla 1.5 - potrzebny nowy pomost

    Witam

    Próbowałem się skontaktować ze stone odnośnie nowej wersji pomostu dla Joomla 1.5, niestety nie ma z nim kontaktu.
    W tej sytuacji trzeba jakoś sobie radzić samemu... Po prostu potrzebny jest nowy pomost. Nie znam się dobrze ani na Joomli ani na programowaniu, ale wiem, że jest coś takiego jak JFusion - http://www.jfusion.org/ i wydaje mi się, że można do tego opracować plugin obsługujący Przema... co o tym sądzicie? Może macie jakieś inne pomysły jak to wykonać?

  2. #2
    Debiutant
    Dołączył
    20-11-2009
    Wpisy
    2
    Punkty
    10

    Domyślny

    było to chyba wspomniane w innym temacie, ale myślę, że gdyby znalazł się jakiś chętny do zrobienia takiego pomostu, to da radę zorganizować jakąś zbiórkę, żeby nie pracował za darmo

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •